function [fval, grad] = eta(f, g)

%   eta: eta is the link function eta(f, g), which
%   	takes the input of the target phenomenon intensity and the social 
%   	media user activity, and outputs the target post intensity in each 
%   	"source bin". Please include the gradient with respect to *f* as the 
%   	second output argument of the function to speed up the optimization. 

fval = f.*g;
grad = g;
